/*
Theme Name: Bluemist Child
Theme URI: http://www.elegantwordpressthemes.com/themes/bluesky.html
Template: BlueMist
Author: Elegant Wordpress Theme
Author URI: http://www.elegantwordpressthemes.com
Description: 2 Column theme from Elegant WPT
Version: 5.1.8.1519596910
Updated: 2018-02-25 22:15:10

*/

#sidebar-wrapper {
    width: 300px;
}
#container2 {
    width: 640px;
}
#sidebar {
	width: 275px;}